3.0 users unable to install persona

VERIFIED FIXED in 2.1

Status

P1
blocker
VERIFIED FIXED
9 years ago
5 years ago

People

(Reporter: rdoherty, Assigned: rdoherty)

Tracking

Details

Attachments

(1 attachment)

(Assignee)

Description

9 years ago
Seen a lot of issues with people unable to install personas on 3.0
http://groups.google.com/group/mozilla-labs-personas/browse_thread/thread/941e892b2966b167?hl=en

A few people reported updating to 3.5 fixed their problem. I think this is due to no native JSON support in 3.0.

I've add JSON support locally and tested and it works, would like verification that 3.0 *can't* install personas first.
(Assignee)

Comment 1

9 years ago
r59113
Status: NEW → RESOLVED
Last Resolved: 9 years ago
Resolution: --- → FIXED
WRT, "3.0 *can't* install personas first," I can confirm that using Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.0.17) Gecko/2009122116 Firefox/3.0.17 (.NET CLR 3.5.30729), I can preview--but not set--a Persona.
Created attachment 420390 [details]
Post-fix screenshot
Verified FIXED -- tested with 3.0 and 3.5; will continue to regression-test and test with 3.6 too.
Status: RESOLVED → VERIFIED

Comment 5

8 years ago
I still can only preview, but not set the persona. This is a ongoing problem that is yet to be resolved.
(In reply to comment #5)
> I still can only preview, but not set the persona. This is a ongoing problem
> that is yet to be resolved.

3.0 is no longer supported, I believe.
(Assignee)

Comment 7

8 years ago
(In reply to comment #5)
> I still can only preview, but not set the persona. This is a ongoing problem
> that is yet to be resolved.

Scott: are you on Firefox 3.0? This bug pertains only to 3.0
Component: getpersonas.com → getpersonas.com
Product: Websites → Websites Graveyard
You need to log in before you can comment on or make changes to this bug.